
h1 { color: black; font-size: 13px }
.b1{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid none solid none;
		border-width:1px;
		border-color:#808080;
}
.b2{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid solid solid solid;
		border-width:1px;
		border-color:#ff9900;
}
.b3{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid solid solid solid;
		border-width:1px;
		border-color:#808080;
}
.b4{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid solid none solid;
		border-width:1px;
		border-color:#808080;
}
.b5{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style: none solid solid solid;
		border-width:1px;
		border-color:#0000ff;
}
.b6{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style: solid solid solid solid;
		border-width:1px;
		border-color:#0000ff;
}
.b7{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid solid solid solid;
		border-width:1px;
		border-color:#0F2869;
}
.b8{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid solid solid solid;
		border-width:1px;
		border-color:#4C86C4;
}
.b9{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid solid solid solid;
		border-width:1px;
		border-color:#C70000;
}
.b10{margin:0px 10px 0px 0px;
		padding:0px 0px 0px 5px;
		border-style:solid solid solid solid;
		border-width:1px;
		border-color:#D6BF4A;
}
